サポート » プラグイン » TCD GoogleMapプラグインのインストール

  • 上記質問させて頂きます。
    インストールしたのですが、このバージョンでは使えないと表示されます。
    でもホームを見るとお使いのワードプレスは最新と表示されます。
    これはどのようにしたら良いでしょうか?

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • プラグインのダウンロードページ
    https://ja.wordpress.org/plugins/tcd-google-maps/
    を見ると「最終更新: 5か月前」、「検証済み最新バージョン: 4.5.13」と出ています。
    これはプラグインが、最新の WordPress に合うように更新されていないことを表しています。
    作者さん(TCD)へ連絡してみてはどうでしょう。

    スレッド開始 marikodesigner

    (@marikodesigner)

    かしこまりました。ありがとうございます!

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • トピック「TCD GoogleMapプラグインのインストール」には新たに返信することはできません。